@font-face {
  font-family: Hello Bride Script;
  src: url('../fonts/Hello-Bride-Script.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --fondo: #e6e6d8;
  --gris: #545454;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.body {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--fondo);
  background-image: url('../images/Fondo_Horizontal.png');
  background-position: 0 0;
  background-size: contain;
  background-attachment: fixed;
  flex-flow: column;
  display: flex;
}

.section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.inicio {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 670px;
  display: flex;
}

.inicio_nombres {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  display: flex;
}

.div_inicio {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block {
  color: var(--gris);
  padding-bottom: 13px;
  padding-left: 17px;
  font-family: Hello Bride Script, Arial, sans-serif;
  font-size: 37px;
  line-height: 20px;
}

.text-block.principal, .text-block._1 {
  padding-top: 5px;
}

.nombres {
  color: var(--gris);
  text-align: center;
  letter-spacing: 8px;
  text-transform: uppercase;
  font-family: Caudex, sans-serif;
  font-size: 26px;
  line-height: 28px;
}

.nombres.ch {
  font-size: 14px;
  line-height: 13px;
}

.fecha {
  color: var(--gris);
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-family: Caudex, sans-serif;
}

.image {
  width: 330px;
}

.section-2 {
  background-color: var(--fondo);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.image-2 {
  width: 630px;
  margin-left: 365px;
}

.hoja1 {
  grid-column-gap: 42px;
  grid-row-gap: 42px;
  background-image: url('../images/Hoja.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 710px;
  height: 675px;
  margin-top: -318px;
  margin-left: -290px;
  padding: 92px 44px 56px 71px;
  display: flex;
}

.hoja2 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  background-image: url('../images/Media-Luna.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 450px;
  height: 343px;
  margin-top: -209px;
  margin-left: 568px;
  padding-top: 28px;
  padding-left: 119px;
  padding-right: 91px;
  display: flex;
}

.dresscode {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  background-image: url('../images/hoja_Dress.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 490px;
  height: 330px;
  margin-top: -130px;
  margin-left: -365px;
  padding-left: 138px;
  padding-right: 110px;
  display: flex;
}

.div_papas {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  flex-flow: column;
  display: flex;
}

.texto {
  color: var(--gris);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Caudex, sans-serif;
  font-size: 11px;
  line-height: 17px;
}

.texto.izq, .texto.hops {
  text-align: left;
}

.scropt {
  color: var(--gris);
  padding-top: 8px;
  padding-left: 12px;
  font-family: Hello Bride Script, Arial, sans-serif;
  font-size: 27px;
}

.link {
  color: var(--gris);
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Caudex, sans-serif;
  font-size: 11px;
  text-decoration: underline;
}

.link:hover {
  font-size: 12px;
}

.italica {
  color: var(--gris);
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-left: 2px;
  padding-right: 2px;
  font-family: Caudex, sans-serif;
  font-size: 11px;
  font-style: italic;
}

.section-3 {
  background-image: url('../images/Fondo_Horizontal.png');
  background-position: 50%;
  background-size: contain;
  background-attachment: fixed;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
}

.div_recomendaciones {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-image: url('../images/Recomendaciones.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 430px;
  height: 540px;
  padding: 40px 22px 44px 39px;
  display: flex;
}

.divrecs {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.link-2 {
  border: 1px solid var(--gris);
  color: var(--gris);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 50px;
  padding: 2px 9px 2px 15px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 13px;
  font-style: italic;
  font-weight: 400;
  line-height: 15px;
  text-decoration: none;
}

.link-2:hover {
  background-color: var(--gris);
  color: var(--fondo);
}

.link-3 {
  text-decoration: none;
}

.italic-text {
  padding-right: 20px;
}

.image-3, .image-4 {
  width: 241px;
}

.mesa-de-regalos {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  background-color: var(--fondo);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 100px 449px;
  display: flex;
}

.detalle_mesa {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.mesa {
  color: var(--gris);
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Caudex, sans-serif;
  font-weight: 700;
}

.bbva {
  color: var(--gris);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Caudex, sans-serif;
  font-size: 9px;
  line-height: 14px;
}

.div-block-3 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  background-image: url('../images/RSVP.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 600px;
  height: 378px;
  padding: 19px 119px 40px 135px;
  display: flex;
}

.section-4 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  background-color: var(--fondo);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-2 {
  color: var(--gris);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 30px;
  font-family: Caudex, sans-serif;
  text-decoration: none;
  display: flex;
}

.text-block-2:hover {
  text-decoration: underline;
}

.navbar {
  background-color: #e6e6d8;
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 2px 5px #0003;
}

.container {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav_link {
  color: var(--gris);
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Caudex, sans-serif;
  font-size: 12px;
}

.nav_link:hover {
  text-decoration: underline;
}

.nav_link.w--current {
  color: var(--gris);
  font-size: 14px;
  font-weight: 700;
}

.text-block-3 {
  color: var(--gris);
  letter-spacing: 1px;
  margin-bottom: 30px;
  font-family: Caudex, sans-serif;
  font-size: 13px;
}

.link_we {
  color: var(--gris);
  text-decoration: none;
}

.link_we:hover {
  text-decoration: underline;
}

.image-5 {
  width: 420px;
}

.navbar-2 {
  background-color: #e6e6d829;
  padding-bottom: 0;
  position: sticky;
  box-shadow: 0 2px 5px #00000021;
}

.d-recs {
  background-color: #e6e6d8ba;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 0%;
}

.d-recs.restaurantes, .d-recs.belleza {
  display: none;
}

.d-recs.hoteles {
  display: flex;
}

.d-recs.transporte {
  display: none;
}

.d-recs.hospedaje {
  width: auto;
  height: 100%;
  display: none;
}

.d-recs.tours {
  display: none;
}

.detallerecs {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: #fff;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 860px;
  height: 470px;
  padding: 40px 60px;
  display: flex;
  box-shadow: -8px 10px 8px -1px #0003;
}

.desayunos {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-bottom: 1px solid var(--gris);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-bottom: 10px;
  display: flex;
}

.divdesayunos {
  grid-column-gap: 34px;
  grid-row-gap: 34px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start;
  width: 100%;
  display: flex;
}

.divdesayunos.hosp {
  grid-column-gap: 34px;
  grid-row-gap: 34px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.divdesayunos.hosp._2 {
  grid-column-gap: 34px;
  grid-row-gap: 34px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.divdesayunos.tour {
  flex-flow: column;
  height: 280px;
  overflow: scroll;
}

.detalledesayunos {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.textodetalle {
  color: var(--gris);
  font-family: Caudex, sans-serif;
  font-size: 13px;
  line-height: 16px;
}

.detalle {
  color: var(--gris);
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Caudex, sans-serif;
  font-size: 17px;
  font-weight: 700;
  position: static;
}

.belleza {
  grid-column-gap: 46px;
  grid-row-gap: 46px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.detallebelleza {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-4 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  display: flex;
}

.transporte {
  border-bottom: 1px solid var(--gris);
  margin-bottom: 0;
  padding-bottom: 10px;
}

.card_front-content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-left: 0;
  display: flex;
}

.card_front-content._2 {
  grid-column-gap: 1.7rem;
  grid-row-gap: 1.7rem;
  justify-content: center;
  align-items: center;
  width: 400px;
  height: 300px;
}

.hospedaje {
  width: 50px;
  margin-bottom: 63px;
}

.texto_hueso {
  color: #edeae8;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Caudex, sans-serif;
  font-size: 12px;
}

.texto_nombres {
  color: #585326;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  font-family: Caudex, sans-serif;
  font-size: 18px;
}

.texto_nombres.chico {
  font-size: 12px;
}

.div-block-12 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.card_component {
  border: 1px none var(--gris);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 288px;
  height: 389px;
  padding: 20px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: 0 2px 5px #0003;
}

.card_component:hover {
  opacity: 1;
}

.card_component._2 {
  width: 400px;
  height: 400px;
  box-shadow: none;
}

.link-4 {
  color: #585326;
  font-family: Caudex, sans-serif;
}

.link-4:hover {
  text-transform: uppercase;
}

.link-4.hueso {
  color: #edeae8;
}

.card_scroll {
  z-index: 1;
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  background-color: #fff;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 288px;
  height: 389px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: 66px 25px 20px;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: scroll;
  transform: none;
}

.card_scroll._2 {
  background-color: #e6e6d7;
  justify-content: center;
  align-items: center;
  width: 400px;
  height: 400px;
  padding-top: 0;
  padding-bottom: 0;
  transform: translate(0, 101%);
}

.div-recomendacion {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.texto_itineraerio {
  color: var(--gris);
  text-align: center;
  padding-left: 19px;
  padding-right: 5px;
  font-family: Hello Bride Script, Arial, sans-serif;
  font-size: 50px;
  line-height: 54px;
}

.iti {
  grid-column-gap: 57px;
  grid-row-gap: 57px;
  margin-top: 65px;
  display: flex;
}

.js-clock {
  grid-column-gap: 42px;
  grid-row-gap: 42px;
  justify-content: center;
  align-items: center;
  margin: 40px;
  display: flex;
}

.box {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 20px;
  display: flex;
}

.titulos {
  color: #64624b;
  text-align: center;
  letter-spacing: 0;
  font-size: 47px;
  line-height: 50px;
}

.titulo2-2 {
  color: #64624b;
  text-align: center;
  letter-spacing: 0;
  text-transform: none;
  margin-top: 0;
  font-size: 27px;
  line-height: 44px;
  text-decoration: none;
}

.sec {
  background-image: url('../images/Fondo_Horizontal.png');
  background-position: 0 0;
  background-size: contain;
  height: 100vh;
  padding: 5%;
}

.div-block-13 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.button {
  border: 1px solid var(--gris);
  width: 100%;
  color: var(--gris);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #3898ec00;
  border-radius: 20px;
  font-family: Caudex, sans-serif;
  font-size: 12px;
}

.grid {
  grid-template-rows: auto;
  width: 30%;
  margin-top: 3%;
}

.div-block-14 {
  width: 100%;
}

@media screen and (max-width: 991px) {
  .image {
    width: 300px;
  }

  .image-2 {
    margin-left: 131px;
  }

  .hoja1 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    width: 610px;
    height: 580px;
    margin-left: -67px;
    padding-left: 63px;
  }

  .hoja2 {
    margin-top: -153px;
    margin-left: 332px;
  }

  .dresscode {
    margin-top: 12px;
    margin-left: -236px;
  }

  .div_papas {
    grid-column-gap: 13px;
    grid-row-gap: 13px;
  }

  .texto {
    font-size: 12px;
  }

  .texto.sobre {
    font-size: 12px;
    line-height: 20px;
  }

  .mesa-de-regalos {
    padding-left: 264px;
    padding-right: 264px;
  }

  .div-block-3 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .navbar-2 {
    box-shadow: none;
    background-color: #0000;
    position: fixed;
    inset: 0% 0% auto auto;
  }

  .icon {
    color: var(--gris);
  }

  .d-recs.restaurantes, .d-recs.belleza, .d-recs.transporte, .d-recs.hospedaje {
    display: none;
  }

  .detallerecs {
    width: 590px;
    height: 650px;
  }

  .divdesayunos {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .divdesayunos.hosp {
    grid-template-columns: 1fr 1fr;
  }

  .divdesayunos.tour {
    height: 470px;
    display: flex;
  }

  .nav-menu {
    background-color: var(--fondo);
    box-shadow: 0 2px 5px #0003;
  }

  .texto_nombres {
    font-size: 17px;
    line-height: 17px;
  }

  .texto_nombres.chico {
    font-size: 11px;
    line-height: 14px;
  }

  .card_component:hover {
    opacity: 1;
  }

  .card_scroll {
    justify-content: center;
    align-items: center;
    padding-top: 20px;
  }

  .iti {
    flex-flow: column;
  }

  .box {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .titulos {
    font-size: 39px;
    line-height: 28px;
  }

  .titulo2-2 {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .inicio_nombres {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .text-block {
    font-size: 30px;
    line-height: 11px;
  }

  .nombres {
    font-size: 17px;
    line-height: 21px;
  }

  .nombres.ch {
    font-size: 14px;
  }

  .nombres.y {
    margin-right: -7px;
    padding-right: 0;
    font-size: 21px;
  }

  .image-2 {
    width: 520px;
    margin-left: 66px;
  }

  .hoja1 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    background-image: url('../images/Hoja_Vertical.png');
    justify-content: center;
    align-items: center;
    width: 407px;
    height: 680px;
    margin-top: -195px;
    margin-left: -177px;
    padding: 115px 64px 68px 78px;
  }

  .hoja2 {
    width: 410px;
    height: 320px;
    margin-top: -163px;
    margin-left: 211px;
    padding-left: 85px;
    padding-right: 72px;
  }

  .dresscode {
    width: 398px;
    height: 270px;
    margin-top: -63px;
    margin-left: -162px;
    padding: 18px 33px 32px 60px;
  }

  .div_papas {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
  }

  .texto {
    font-size: 10px;
    line-height: 14px;
  }

  .texto.sobre {
    letter-spacing: 0;
    text-transform: none;
    font-size: 13px;
  }

  .scropt {
    text-align: center;
    font-size: 31px;
    line-height: 25px;
  }

  .section-3 {
    grid-column-gap: 39px;
    grid-row-gap: 39px;
  }

  .div_recomendaciones {
    grid-column-gap: 23px;
    grid-row-gap: 23px;
  }

  .divrecs {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
  }

  .link-2 {
    font-size: 11px;
    line-height: 13px;
  }

  .mesa-de-regalos {
    padding-left: 173px;
    padding-right: 173px;
  }

  .div-block-3 {
    width: 520px;
    height: 324px;
    padding-left: 93px;
    padding-right: 93px;
  }

  .d-recs.restaurantes {
    display: none;
  }

  .card_front-content {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .card_component {
    flex-flow: column;
    width: 256px;
    height: 347px;
    padding: 20px;
  }

  .card_scroll {
    width: 256px;
    height: 347px;
    margin-left: 0;
    padding-left: 25px;
  }

  .js-clock {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .box {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
  }

  .titulos {
    font-size: 46px;
    line-height: 41px;
  }

  .titulo2-2 {
    font-size: 30px;
  }
}

@media screen and (max-width: 479px) {
  .inicio {
    grid-column-gap: 72px;
    grid-row-gap: 72px;
    height: 100vh;
    margin-top: -62px;
  }

  .inicio_nombres {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .div_inicio {
    grid-column-gap: 19px;
    grid-row-gap: 19px;
  }

  .text-block {
    padding-bottom: 8px;
    padding-left: 12px;
    font-size: 19px;
    line-height: 8px;
  }

  .text-block.principal {
    padding-bottom: 16px;
    padding-left: 17px;
    font-size: 36px;
    line-height: 13px;
  }

  .nombres {
    font-size: 19px;
    line-height: 23px;
  }

  .nombres.ch {
    font-size: 13px;
    line-height: 16px;
  }

  .nombres.y {
    letter-spacing: 5px;
    margin-right: 0;
    font-size: 20px;
    line-height: 15px;
  }

  .nombres.principal {
    letter-spacing: 6px;
    font-size: 25px;
    line-height: 23px;
  }

  .fecha {
    font-size: 11px;
    line-height: 15px;
  }

  .image {
    width: 260px;
  }

  .section-2 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .image-2 {
    width: 350px;
    margin-left: 0;
  }

  .hoja1 {
    grid-column-gap: 29px;
    grid-row-gap: 29px;
    background-image: url('../images/Hoja_Vertical.png');
    justify-content: center;
    align-items: center;
    width: 326px;
    height: 530px;
    margin-top: -118px;
    margin-left: -12px;
    padding: 87px 49px 51px 61px;
  }

  .hoja2 {
    grid-column-gap: 13px;
    grid-row-gap: 13px;
    width: 310px;
    height: 260px;
    margin-top: 0;
    margin-left: 69px;
    padding-top: 28px;
    padding-left: 67px;
    padding-right: 46px;
  }

  .dresscode {
    width: 310px;
    height: 216px;
    margin-top: -40px;
    margin-left: 0;
    margin-right: 47px;
  }

  .texto {
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 10px;
    line-height: 19px;
  }

  .texto.dios {
    padding: 0 30px;
  }

  .texto.pbro {
    padding-left: 15px;
    padding-right: 15px;
  }

  .texto.sobre {
    letter-spacing: 0;
    text-transform: none;
    font-size: 11px;
    line-height: 16px;
  }

  .scropt {
    font-size: 24px;
    line-height: 19px;
  }

  .link {
    font-size: 9px;
    line-height: 13px;
  }

  .italica {
    font-size: 9px;
    line-height: 10px;
  }

  .section-3 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div_recomendaciones {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    background-image: url('../images/Recomendaciones_1.png');
    width: 310px;
    height: 480px;
  }

  .link-2 {
    font-size: 10px;
    line-height: 12px;
  }

  .mesa-de-regalos {
    padding: 50px 0;
  }

  .div-block-3 {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    background-image: url('../images/RSVP_1.png');
    width: 340px;
    height: 310px;
    padding: 0 47px 14px 56px;
  }

  .image-5 {
    width: 313px;
  }

  .d-recs.restaurantes, .d-recs.belleza, .d-recs.transporte, .d-recs.hospedaje {
    display: none;
  }

  .detallerecs {
    width: 320px;
    padding-left: 30px;
    padding-right: 30px;
    overflow: scroll;
  }

  .divdesayunos {
    grid-column-gap: 23px;
    grid-row-gap: 23px;
    flex-flow: column;
    display: flex;
  }

  .divdesayunos.hosp {
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .divdesayunos.hosp._2 {
    display: flex;
  }

  .divdesayunos.tour {
    height: 488px;
  }

  .detalledesayunos {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .detalle {
    font-size: 12px;
    line-height: 13px;
  }

  .card_front-content._2 {
    width: 300px;
    height: 400px;
  }

  .texto_nombres {
    font-size: 15px;
  }

  .card_component {
    width: 260px;
    height: 370px;
  }

  .card_component._2 {
    flex-flow: column;
    width: auto;
    height: auto;
    padding: 0;
  }

  .card_scroll {
    justify-content: center;
    align-items: center;
    width: 260px;
    height: 370px;
    padding-top: 0;
    padding-left: 30px;
    padding-right: 30px;
    transform: translate(0, 101%);
  }

  .card_scroll._2 {
    width: 300px;
  }

  .texto_itineraerio {
    font-size: 44px;
    line-height: 42px;
  }

  .iti {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

  .js-clock {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
    flex-flow: row;
  }

  .box {
    width: auto;
    height: auto;
    margin: auto;
    padding: 0;
  }

  .titulos {
    font-size: 41px;
    line-height: 36px;
  }

  .titulo2-2 {
    font-size: 27px;
    line-height: 24px;
  }

  .grid {
    width: 100%;
    margin-top: 5%;
  }
}


@font-face {
  font-family: 'Hello Bride Script';
  src: url('../fonts/Hello-Bride-Script.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}